/*!
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 3.5.1
Template: Divi
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../Divi/style.css");

							/* BLURB TAB SAVING */

#blurb-tabs .tab-title {
    width: 13%;
	transition: all .3s ease-in-out;
}

#blurb-tabs .et_pb_column {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}

#blurb-tabs .tab-title:hover {
	cursor:pointer;
	background: #e4e5e6;
}

#blurb-tabs .tab-title.active-tab {
	background:#e4e5e6; /* Active tab background color */
}

@media (max-width: 767px) {
	#blurb-tabs .tab-title {
		width:33%;
	}
}

@media (max-width: 479px) {
	#blurb-tabs .tab-title {
		width:33%;
	}
} 

							/* BLURB TAB CHECKING */

#blurb-tabs .tab-title-checking {
    width: 33%;
	transition: all .3s ease-in-out;
}

#blurb-tabs .tab-title-checking:hover {
	cursor:pointer;
	background: #e4e5e6;
}

#blurb-tabs .tab-title-checking.active-tab {
	background:#e4e5e6; /* Active tab background color */
}

@media (max-width: 767px) {
	#blurb-tabs .tab-title-checking {
		width:33%;
	}
}

@media (max-width: 479px) {
	#blurb-tabs .tab-title-checking {
		width:33%;
	}
} 

							/* Rep Tabs */

#blurb-tabs .tab_title_rep {
    width: 22%!important;
	transition: all .3s ease-in-out;
}

#blurb-tabs .tab_title_rep:hover {
	cursor:pointer;
	background: #e4e5e6;
}

#blurb-tabs .tab_title_rep.active-tab {
	background:#e4e5e6; /* Active tab background color */
}

@media (max-width: 767px) {
	#blurb-tabs .tab_title_rep {
		width:27%;
	}
}

@media (max-width: 479px) {
	#blurb-tabs .tab_title_rep {
		width:20%;
	}
} 


							/* BUTTON CSS CODE */ 
a.big-button, a.icon-button, a.small-button {
    cursor: pointer;
}

a.big-button {
    margin: 8px 6px 8px 0!important;
    padding: 10px 20px!important;
    font-size: 20px!important;
    font-weight: bold!important;
}


a.biggreen, a.smallgreen {
    background: linear-gradient(25deg,#7cda24 30%,rgba(0,0,0,0.65) 95%)!important;
}

a.biggreen, a.smallgreen {
    border: 0px solid #4dab4600!important;
    color: #fefefe!important;
    /* background: #94e48d; */
    background: -moz-linear-gradient(top,#94e48d 0,#82cf7c 100%)!important;
    /* background: -webkit-gradient(linear,left top,left bottom,color-stop(0,#94e48d),color-stop(100%,#82cf7c)); */
    /* background: -webkit-linear-gradient(top,#94e48d 0,#82cf7c 100%); */
    background: -o-linear-gradient(top,#94e48d 0,#82cf7c 100%)!important;
    background: -ms-linear-gradient(top,#94e48d 0,#82cf7c 100%)!important;
    /* background: linear-gradient(to bottom,#94e48d 0,#82cf7c 100%); */
}

a.big-button, a.icon-button, a.small-button {
    display: inline-block;
    /* -webkit-border-radius: 10px; */
    -moz-border-radius: 10px!important;
    -moz-box-shadow: inset 0 1px 0 0 rgba(255,255,255,.4),1px 1px 1px rgba(0,0,0,.1)!important;
    box-shadow: inset 0 1px 0 0 rgba(255,255,255,.4), 2px 2px 2px #333!important;
    text-shadow: 1px 1px 0px #333!important;
    line-height: 26px!important;
}
a {
    color: #0c71c3;
    text-decoration: none!important;
}

@media screen and (max-width: 960px) {
.hide-mobile {display: none!important;}
}

							/*LANDING PAGE BANNER HEIGHT*/

@media (max-width: 767px) {
	.et_pb_fullwidth_image_0 {
		height:455px!important;
	}
}

@media (max-width: 479px) {
	.et_pb_fullwidth_image_0 {
		height:305px!important;
	}
} 

.et_pb_fullwidth_image_0 {
		max-height:455px!important;
}

							/* Logo Carousel */
.carousel-section {
    overflow: hidden;
}

@media (max-width: 479px) {
	.carousel-logo {
		margin-left: 30px!important;
		margin-right: 30px!important;
	}
} 

.carousel-logo {
    width: 20%;
    float: left;
}

.image-carousel {
    float: left;
    position: absolute;
    padding: 0;
    opacity: 0;
    z-index: 0;
}

.image-carousel-first {
    position: relative;
    z-index: 1;
    -webkit-animation: first 15s 1 linear forwards;
    animation: first 15s 1 linear forwards;
}

.image-carousel-second,
.image-carousel-third {
    -webkit-animation: rest 30s infinite linear;
    animation: rest 30s infinite linear;
}

.image-carousel-third {
    -webkit-animation-delay: 15s;
    animation-delay: 15;
}

@keyframes first {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
        opacity: 1;
        z-index: 1;
    }
    99.99% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 1;
        z-index: 1;
    }
    100% {
        opacity: 0;
        z-index: 0;
    }
}

@keyframes rest {
    0.01% {
        opacity: 0;
        z-index: 0;
    }
    0.011% {
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        opacity: 1;
        z-index: 1;
    }
    100% {
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
        opacity: 1;
    }
}

								/* Hide IE */

.ie .csm-hide-ie {
display: none;
}

								/* Text Formatting */

blockquote {
font-size: 10px!important;
line-height: 1.5em!important;
}

h4.et_pb_module_header {
text-shadow: 0.04em 0.04em 0.06em rgba(0,0,0,0.4)!important;
}

h4 {
    font-weight: 700;
    font-size: 30px;
    color: #0c71c3!important;
    text-shadow: 0.04em 0.04em 0.06em rgba(0,0,0,0.4)!important;
}

								/* Info Anchors */
#blurb-tabs .tab-anchor {
    width: 12%;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left:5px
    padding-right: 5px;
    transition: all .3s ease-in-out;
}



#blurb-tabs .tab-title.active-tab {
	background:#e4e5e6; /* Active tab background color */
}

@media (max-width: 767px) {
	#blurb-tabs .tab-anchor {
		width:50%;
	}
}

@media (max-width: 479px) {
	#blurb-tabs .tab-anchor {
		width:50%;
		padding-top: 10px;
		padding-bottom: 10px;
	}
} 

							/* Mobile Tether Advantages Online */

.show-full {
    display:none;
}
.show-mobile {
    display: block;
}
/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) 
{
    .show-full {
        display: block;
    }

    .show-mobile {
        display: none;
    }
}

.et_pb_text_align_right {
    text-align: right!important;
}

							/* Secondary Navigation Z-index */
#top-header {
    z-index: 12!important;
}

.mobile_menu_bar:before {
    color: #00609c!important;
}

.et_mobile_menu {
	  border-top-width: 3px;
    border-top-style: solid;
    border-top-color: #00609c!important;
}

.et_parallax_bg {
  opacity: .6!important;
}

							/* Menu Join Button */

.menu-cta {
    border: 2px solid white;
    height: 15px;
    border-radius: 20px;
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 20px!important;
    padding-bottom: 22px!important;
    line-height: 0em;
    text-align: center;
} 

.menu-cta:hover{
	background-color: #ffffff;
	font-color: #80bc07;
} 

.menu-cta:hover a {
color: #80bc07!important;
}

.menu-cta:focus {
	background-color:#ffffff!important;
}

.menu-cta:active a {
color: #80bc07!important;
}

.current-menu-item {
    text-decoration: underline!important;
}

@media (max-width: 767px)
.menu-cta {
    padding-top: 10px!important;
    padding-bottom: 30px!important;
}

@media (max-width: 479px)
.menu-cta {
    padding-top: 10px!important;
    padding-bottom: 30px!important;
}

#et_search_icon:before {
    content: "\55";
    font-size: 17px;
    left: 0;
    position: absolute;
    top: -3px;
    padding-top: 9px;
}

@media (max-width: 767px)
#et_search_icon:before {
    content: "\55";
    font-size: 17px;
    left: 0;
    position: absolute;
    top: -3px;
}
@media (max-width: 479px)
#et_search_icon:before {
    content: "\55";
    font-size: 17px;
    left: 0;
    position: absolute;
    top: -3px;
}


#main-header{

background-size: initial;
background-image: url(/wp-content/uploads/2020/04/nav_background_img.jpg);

}

/* buttons fixed to the bottom */
            .gq_r_fixed_buttons .et_pb_column {
                padding-bottom:30px;}
            .gq_r_fixed_buttons .et_pb_button_module_wrapper {
                position: absolute;
                bottom: 0;
                left: 0;
                right: 0;
                margin: auto;}